Bug 143246 - root password for installed RHR2 system is unknown
root password for installed RHR2 system is unknown
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks: 142571
  Show dependency treegraph
 
Reported: 2004-12-17 13:25 EST by Daniel W. Ottey
Modified: 2007-04-18 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 11:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel W. Ottey 2004-12-17 13:25:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
The documentation does not state what the resulting root password 
will be for an RHR2-installed system.  I want to log in to the system 
to find my test log files, but I do not know the root password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Perform a kickstart install with the RHR2 configuration files
2.  When test is complete, attempt to login to retrieve log files
3.  Determine you don't know the password
    

Additional info:

This is likely a documentation issue.  What is the root password?
Comment 1 Rob Landry 2004-12-17 14:18:38 EST
Should be "hwcert"; we need to document that, and may consider making
it configurable later.
Comment 3 Richard Li 2005-01-04 16:41:51 EST
Thanks for the bug report; I've fixed this in v1.12 of the documentation in CVS.
Comment 5 Rob Landry 2005-04-29 11:54:25 EDT
verified in current documentation on live site.

Note You need to log in before you can comment on or make changes to this bug.